
<h1 class="titulo">{{ producto.nombre | uppercase}}</h1>
<!-- <h1 class="titulo">{{ producto.nombre | uppercase}} (<small>{{producto.aparicion | date: 'y'}}</small>)</h1> -->
<!-- <hr> -->

<div class="card">
  <img [src]="producto.img" [alt]="producto.nombre">

  <br><br>
  <a [routerLink]="'/productos'" class="atras">Regresar</a>
</div>

<div class="producto">
  <h3>DETALLES DEL PRODUCTO</h3>
  <!-- <h3>{{ heroe.nombre }}</h3> -->
  <!-- <hr> -->
  <p class="precio">
    {{ producto.precio }}
  </p>

  <p  class="prod_descrp">
    {{ producto.descripcion}}
  </p>
   
  <div class="ofertas">
    
  
    <!-- <img *ngIf="heroe.casa === 'DC'" class="img-logo" src="assets/img/dc-logo.jpg" alt="cd-logo">
    <img *ngIf="heroe.casa === 'Marvel'" src="assets/img/marvel-logo.png" alt="marvel-logo" class="img-logo"> -->
  </div>



  
</div>

